/* No comment provided by engineer. */
"Add Tags" = "Tags Toevoegen";

/* No comment provided by engineer. */
"Amount" = "Hoeveelheid";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Check the box next to each field you wish to edit. Enter your changes, then click update." = "Check the box next to each field you wish to edit. Enter your changes, then click update.";

/* No comment provided by engineer. */
"Date" = "Datum";

/* No comment provided by engineer. */
"Description" = "Beschrijving";

/* No comment provided by engineer. */
"Edit Multiple Transactions" = "Bewerk Transacties";

/* No comment provided by engineer. */
"Note" = "Nota";

/* No comment provided by engineer. */
"Remove Tags" = "Remove Tags";

/* No comment provided by engineer. */
"Replace Tags" = "Replace Tags";

/* No comment provided by engineer. */
"Tags" = "Tags";

/* No comment provided by engineer. */
"Update" = "Update";

